.login{
	margin : 126px auto;
	width  : 400px;
	padding: 48px;
	border : 1px solid #000;
	background: rgba(51, 51, 51, 0.5);
	}
	
	input[type=file]{
	border: 1px solid #fff;
	margin : 5px auto;
	width  : 100%;
	padding: 10px;
	}
	
	input[type=submit] {
    margin 5px auto;
    float: right;
    padding: 5px;
    width: 90px;
    border: 1px solid #fff;
    color: #fff;
    background: red;
    cursor: pointer;
    }
	
	h5{
		font-size:14px;
		margin-top:-55px;
		margin-left:110px;
		color:#fff;
	}
	.latar {
	background: url(joanna-kosinska-129039-unsplash.jpg) no-repeat fixed;
	width : 1350px;
	height : 645px;
	background-size : 100%;
    }
   
   h1, h2{
   color : #fff;
   font-family : arial;
   }
   
   h3{
	   font-size:24;
   }
   
   .header{
	margin : -7px auto;
	width  : 1295px;
	padding: 25px;
	border : 2px solid #000;
	background: rgba(51, 51, 51, 0.5);
	font-family: arial;
	}
	
	.footer{
	margin : -7px auto;
	width  : 1311px;
	padding: 17px;
	border : 2px solid #000;
	background: rgba(51, 51, 51, 0.5);
	font-size : 12;
	font-family : arial;
	color : #fff;
	}
	
	.wrapper{
	width : 900px;
	margin : auto;
	position : relative;
	}
	
	.preloader {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 9999;
      background-color: #fff;
    }
.preloader .loading {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%,-50%);
      font: 14px arial;
    }
	.menu-wrap {
	border :none;
	background-color:rgba(51, 51, 51, 0.5); 
	height:70px; 
	line-height:40px;
	position:relative;
	width:640px;
	margin:0px;
	margin-top:-70px;
	float : right;
}
.menu-wrap ul {
	list-style:none;
}
 
.menu-wrap ul li a { 
	width:140px; 
	display:block; 
	float:left;
	text-align:center; 
	font-family: arial;
	font-size:16px;
	color:#FFF; 
	text-decoration:none;
}
.menu-wrap ul li a:hover {
	background-color:#666; 
	display:block;
}
 
.menu-wrap ul li:hover ul {
	display:block;
}
.menu-wrap ul ul {
	display:none; 
	list-style:none; 
	position:absolute; 
	background-color:#800000;
	left:320px; 
	top:55px; 
	width:160px;
}
.menu-wrap ul ul li a:hover {
	color:#fff;
}
